Pular para o conteúdo principal
DELETE
/
api
/
v1
/
calendars
/
{calendar_id}
/
events
/
{event_id}
curl -X DELETE "https://app.talkover.ai/api/v1/calendars/calendar-uuid-1/events/event-uuid-1" \
  -H "Authorization: Bearer talq_your_environment_token_here"
{
  "success": true,
  "message": "Event deleted"
}

Documentation Index

Fetch the complete documentation index at: https://docs.talkover.ai/llms.txt

Use this file to discover all available pages before exploring further.

Excluir Evento do Calendário

Excluir um evento de calendário. Os participantes são notificados se o evento foi previamente confirmado.

Endpoint

DELETE /api/v1/calendars/{calendar_id}/events/{event_id}

Parâmetros de Caminho

calendar_id
string
obrigatório
UUID do calendário.
event_id
string
obrigatório
UUID do evento.

Cabeçalhos da Requisição

Authorization
string
obrigatório
Token Bearer para autenticação. Formato: Bearer talq_your_environment_token_here

Exemplos

curl -X DELETE "https://app.talkover.ai/api/v1/calendars/calendar-uuid-1/events/event-uuid-1" \
  -H "Authorization: Bearer talq_your_environment_token_here"

Resposta

{
  "success": true,
  "message": "Event deleted"
}